# Generated by Django 3.0.4 on 2021-05-15 21:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("concert", "0005_auto_20210515_2121"),
    ]

    operations = [
        migrations.AddField(
            model_name="concert",
            name="short_title",
            field=models.CharField(
                blank=True, max_length=128, null=True, verbose_name="Краткий заголовок"
            ),
        ),
        migrations.AddField(
            model_name="place",
            name="kudago_id",
            field=models.IntegerField(default=1, verbose_name="KudaGo id"),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="concert",
            name="price",
            field=models.CharField(
                blank=True, max_length=128, null=True, verbose_name="цена"
            ),
        ),
    ]
